CREATE TABLE `wp_ajug_sbi_instagram_feeds_posts` (  `record_id` int(11) unsigned NOT NULL AUTO_INCREMENT,  `id` int(11) unsigned NOT NULL,  `instagram_id` varchar(1000) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `feed_id` varchar(1000) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `hashtag` varchar(1000) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`record_id`),  KEY `hashtag` (`hashtag`(191)),  KEY `feed_id` (`feed_id`(191))) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_sbi_instagram_feeds_posts` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('1', '1', '17966409608606516', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('2', '2', '18089885008425626', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('3', '3', '17940378413805108', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('4', '4', '17998020485548667', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('5', '5', '17905672511948431', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('6', '6', '17996273504616798', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('7', '7', '17983567829645775', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('8', '8', '18030303229937442', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('9', '9', '18003915503198985', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('10', '10', '18013863032223989', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('11', '11', '17860159029105933', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('12', '12', '18038440042691399', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('13', '13', '18030460639821902', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('14', '14', '18006562208370684', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('15', '15', '18003878075165314', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('16', '16', '17914503251902987', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('17', '17', '18013790153156015', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('18', '18', '17900223407943916', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('19', '19', '18089288533408291', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('20', '20', '18240713377246527', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('21', '21', '17848883184164455', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('22', '22', '18025353887055465', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('23', '23', '18028062691970567', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('24', '24', '17902074266886350', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('25', '25', '18088742224428080', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('26', '26', '18329848972189456', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('27', '27', '17913026207825556', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('28', '28', '17992335896389500', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('29', '29', '18249468004221900', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('30', '30', '18044388865647371', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('31', '31', '18037121566813670', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('32', '32', '17926999859831418', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('33', '33', '18018610136028880', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('34', '34', '18008065628069159', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('35', '35', '17878289991011630', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('36', '36', '17979361916492649', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('37', '37', '17980562501470430', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('38', '38', '18063950329485626', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('39', '39', '18096525628382109', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('40', '40', '17987924393540683', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('41', '41', '18016259897258870', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('42', '42', '17907907655859480', '*2', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('43', '43', '18274130704200277', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('44', '44', '18090240319425310', '*1', '');
INSERT INTO `wp_ajug_sbi_instagram_feeds_posts` VALUES('45', '45', '18015748778255355', '*1', '');
/*!40000 ALTER TABLE `wp_ajug_sbi_instagram_feeds_posts` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
